PHP Manual
Prev |  | Next

# Memcache::getVersion

(no version information, might be only in CVS)

Memcache::getVersion -- Return version of the server

## Description

string Memcache::getVersion ( void )

Memcache::getVersion() returns a string with server's version number. Also you can use memcache_get_version() function.

## Return Values

Returns a string of server version number or `FALSE` on failure.

## Examples

Example 1. Memcache::getVersion() example

`<?php /* procedural API */ $memcache_obj = memcache_connect('memcache_host', 11211); echo memcache_get_version($memcache_obj); /* OO API */ $memcache_obj = new Memcache; echo $memcache_obj->getVersion(); ?>`

## See Also

Memcache::getExtendedStats()
Memcache::getStats()

Prev | Home | Next
Memcache::getStats | Up | Memcache::increment